<!DOCTYPE html>
<html lang="fr">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.6.2/jquery.min.js"></script>
  <script src="https://kit.fontawesome.com/d4d034b6e2.js" crossorigin="anonymous"></script>
  <script type="text/javascript" src="../public/assets/js/jquery.flexslider.js"></script>
  <link href="https://fonts.googleapis.com/css?family=Lora|Open+Sans&display=swap" rel="stylesheet">
  <link rel="icon" type="image/png" href="www/image/logo.png" />
  <link rel="stylesheet" href="{{ asset('css/normalize.css') }}"/>
  <link rel="stylesheet" href="{{ asset('css/flexslider.css') }}"/>
  <link rel="stylesheet" href="{{ asset('css/style.css') }}"/>
  <title>{% block title %}{% endblock %}</title>
  <script type="text/javascript" charset="utf-8">
      $(window).load(function() {
          $('.flexslider').flexslider();

      });

  </script>

</head>
<body>
<header>
  <nav class="nav">
  </nav>
  <form action="#" method="post">
    <input type="text" name="recherche" placeholder="Que recherchez-vous ?">
  </form>
</header>
<main>
{% block main %}
{% endblock %}
</main>
<footer>
  <p>all Rights Reserved.</p>
  <i class="fab fa-facebook-square"></i>
  <i class="fab fa-twitter-square"></i>
  <i class="fab fa-linkedin"></i>
</footer>
</body>
</html>
